@font-face {
    font-family: 'Bebas';
    src: url('../fonts/BebasNeueRegular.otf');
    font-weight: normal;
}@font-face {
    font-family: 'Bebas';
    src: url('../fonts/BebasNeueBold.otf');
    font-weight: bold;
}@font-face {
    font-family: 'Bebas';
    src: url('../fonts/BebasNeueBook.otf');
    font-weight: lighter;
}

body {
    font-family: 'Open Sans';
    font-weight: 300;
}
b, strong {
    font-weight: 600;
}
a {
    color: #f19217;
    outline: none;
}
a:hover {
    color: #EF8300;
    text-decoration: none;
    outline: none;
}

.main-menu a {
    color: #808080;
    font-family: 'Bebas';
    font-weight: lighter;
    font-size: 1.4em;
}
.navbar-brand {
        padding: 0;
}
.navbar-brand img {
        margin: 10px 10px 0 0;
    height: 30px;
}

body > header {
    border-bottom: 1px solid #e6e6e6;
    position: relative;
    top: 0; left: 0; width: 100%;
    background: #FFF;
    z-index: 500;
    
}
body > header .main-menu {
    margin: 0px;
}

@media (min-width: 988px) {
    .row {
        margin: 10px 0px;
    }
    .navbar-brand {
        margin-right: 20px;
        border-right: 1px solid #808080;
    }
    .navbar-brand img {
        margin: 0 20px 0 0;
        height: 60px;
    }
    
    body > header {
        position: fixed;
    }
    body > header .main-menu {
        margin: 30px 0px;
        transition: margin 0.3s;
    }
    body > header.intended .main-menu {
        margin: 6px 0px !important;
    }
    .general-wrapper {
        margin-top: 110px;
    }
    .with-padding {
        padding-top: 20px;
    }
}
@media (max-width: 1200px) {
    .general-wrapper {
        margin-top: 80px;
    }
}
@media (max-width: 987px) {
    .general-wrapper {
        margin-top: 0px;
    }
}

.navbar-toggle {
    background: #f19217;
}
.navbar-toggle .icon-bar {
    background: #FFF;
}


h1.z:before {
    content: url('../img/icon.svg');
    width: 10px;
    margin-right: 10px;
    top: 3px;
    position: relative;
}
h1.z {
    font-family: Bebas;
    font-size: 2em;
    font-weight: bold;
    color: #f19217;
    border-bottom: 1px solid #f19217;
    margin: 0 0 10px 0;
    padding: 0 0 10px 0;
}
h1.zn {
    font-family: Bebas;
    font-size: 1.6em;
    font-weight: bold;
    color: #f19217;
    margin: 0 0 5px 0;
    padding: 0 0 5px 0;
}

/* add. classes */
.ir {
    font: 0px/0 a;
    text-shadow: none;
    color: transparent;
}

.ajax-handler .closed {
    width: 100%;
    height: 0px;
}
.ajax-handler .loading {
    width: 100%;
    height: 100px;
    background: url('../img/loading.gif') no-repeat center center;
}
.ajax-handler .opened {
    width: 100%;
    height: auto;
}


.subscription-checkbox {
    background: #FFF;
    border: 1px solid #000;
    border-radius: 0;
    
}

/* show tile */

.shows-item {
    position: relative;
    height: 110px;
    margin: 10px 0;
    display: block;
    background-color: rgb(239,174,95); /* Old browsers */
    background-image: -moz-linear-gradient(45deg, rgba(239,174,95,1) 0%, rgba(241,146,23,1) 52%, rgba(241,146,23,1) 100%); /* FF3.6+ */
    background-image: -webkit-linear-gradient(45deg, rgba(239,174,95,1) 0%,rgba(241,146,23,1) 52%,rgba(241,146,23,1) 100%); /* Chrome10+,Safari5.1+ */
    background-image: -ms-linear-gradient(45deg, rgba(239,174,95,1) 0%,rgba(241,146,23,1) 52%,rgba(241,146,23,1) 100%); /* IE10+ */
    background-image: linear-gradient(45deg, rgba(239,174,95,1) 0%,rgba(241,146,23,1) 52%,rgba(241,146,23,1) 100%); /* W3C */;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}

.loader-wrapper {
    padding: 20px;
    text-align: center;
}
.shows-item:hover {
    
    text-decoration: none;
}
.shows-item .title {
    position: absolute;
    bottom: 0px;
    left: 0px;
    width: 100%;
    padding: 4px;
    word-wrap: nowrap;
    color: #FFF;
    font-size: 12px;
    font-weight: 400;
    background: #EF8300;
    color: #FFF;
    text-transform: uppercase;
    text-align: center;
}
.shows-item .lnr {
    color: rgba(255,255,255,0.65);
    font-size: 40px;
    text-align: center;
    display: block;
    padding-top: 30px;
    transition: color 0.6s;
}
.shows-item .lnr:hover {
    color: rgba(255,255,255,1);
}
.shows-long-item {
    position: relative;
    width: 100%;
    height: 110px;
    display: block;
    margin: 5px 0;
    background-color: rgb(239,229,136); /* Old browsers */
    background-image: -moz-linear-gradient(45deg, rgba(195,217,255,1) 0%, rgba(177,200,239,1) 41%, rgba(152,176,217,1) 100%); /* FF3.6+ */
    background-image: -webkit-linear-gradient(45deg, rgba(195,217,255,1) 0%,rgba(177,200,239,1) 41%,rgba(152,176,217,1) 100%); /* Chrome10+,Safari5.1+ */
    background-image: -o-linear-gradient(45deg, rgba(195,217,255,1) 0%,rgba(177,200,239,1) 41%,rgba(152,176,217,1) 100%); /* Opera 11.10+ */
    background-image: -ms-linear-gradient(45deg, rgba(195,217,255,1) 0%,rgba(177,200,239,1) 41%,rgba(152,176,217,1) 100%); /* IE10+ */
    background-image: linear-gradient(45deg, rgba(195,217,255,1) 0%,rgba(177,200,239,1) 41%,rgba(152,176,217,1) 100%); /* W3C */
    
}
.shows-long-item .caption {
    height: 40px;
    font-size: 30px;
    position: absolute;
    top: 0; bottom: 0;
    margin: auto 0px;
    position: absolute;
    text-align: center;
    font-weight: 700;
    color: #FFF;
    text-align: center;
    text-shadow: 1px 1px 1px rgba(0,0,0,0.6);
    width: 100%;
}

.footer {
    display: block;
    background: #323232;
    position: fixed;
    z-index: 1;
    bottom: 0;
    width: 100%;
    max-width: 100%;
    height: 609px;
}
.footer-inner {
    color: #FFF;
    /*height: 150px;*/
    overflow: hidden;
}

.footer a {
    color: #FFF;
}


.general-wrapper {
    min-height: 700px;
    margin-bottom: 609px;
    max-width: 100%;
    position: relative;
    z-index: 2;
    background: #FFF;
    box-shadow: 0 0px 5px rgba(0,0,0,0.3);
    overflow: hidden;
    
}
.general-wrapper .container {
    
    padding-bottom: 40px;
    
}
.proart-player {
    background-color: rgba(63, 76, 107, 1);
}

@media screen and (max-width: 1300px) {
    .footer {
        position: static;
        height: auto;
        overflow: auto
    }
    .footer .fb_iframe_widget, .footer  {
        
    }
    
    .footer-inner {
        height: auto;
    }
    
    .general-wrapper {
        margin-bottom: 0;
    }
}
.program-form {
    text-shadow: none;
}

.cookie-alert {
    position: fixed;
    bottom: 50px;
    right: 50px;
    width: calc( 100% - 100px);
    background: #0059bc;
    color: #FFF;
    padding: 20px;
    z-index: 3000;
}
.cookie-alert p {
    margin: 0;
}
.cookie-alert p a {
    color: #FFF;
    text-decoration: underline;
}
.cookie-alert-close {
    float: right;
    color: #FFF;
    font-size: 20px;
    line-height: 0.8;
}
.logo-extra {  
    width: 147px;
    height: 31px;
    background-size: 100%;
    background-repeat: no-repeat;
    background-position: center;
    display: block;
    margin: 0px auto;
}
article img, article table {
    max-width: 100%;
}
ui-view {
    display: block;
    overflow: auto;
}
ng-flowplayer video {
    background: #000;
}

.contact-form {
    margin-top: 20px;
}
.contact-form form > div {
    padding: 7px 0;
}
.contact-form .content {
    height: 300px;
}

.ng-flowplayer:not(.is-fullscreen) video {
    object-fit: fill;
}

.rat-wrapper {
    text-align: center;
}
.rat-content {
    display: inline-block;
}
.kret-indicator {
    color: #FFF;
    background: rgba(0,0,0,0.8);
    position: absolute;
    bottom: 20px;
    left: 20px;
    display: none;
    z-index: 300;
    padding: 5px 10px;
}
.kret-indicator.visible {
    display: block;
}
